Subject: [6pack] Inner Tie-Rod Ends

From: Douglas Morris via 6pack <[email-masked]>
Date: Wed, 21 Oct 2015 01:49:11 -0400

Alignment guy says my “inner tie-rod ends” are too sloppy to do a front-end alignment.
(Recently replaced outer tie-rod ends, front-suspension bushings, and tires, so it’s alignment time.)

Question: 
Before I start knuckle-busting, is it likely that I’ll need to replace the ball as well as the socket, or is the socket designed to be sacrificial (wears out first)?
Sure, I can order both parts, but I know I’ll never get around to returning the ball rods if I don’t need ‘em, an’ ‘em things ain’t cheap.

A little quick advice would not go unappreciated.

Doug Morris, NC
’74 TR6, CF-183xx-UO
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]